*{font-family:Tahoma,Arial}

h1{
}

.text_container h2 {
	font-size:22px;
	font-weight:normal;
	letter-spacing:0.02em;
	color:#2963BC;
	padding: 3px 0 3px 0 !important;
	background:none !important;
	margin-bottom:-10px;
}

	.c_container h2 {
		display:block;
		min-height:34px;
		height:34px;
		font-size:22px;
		font-weight:normal;
		letter-spacing:0.02em;
		color:#2963BC;
		padding: 6px 0 3px 6px;
		background: url(../images/l_h2bg.png) repeat-x 0 0;
	}

	.category_list h2 {
		font-size:14px !important;
		font-weight:bold !important;
	}

.text_container h3{
	font-size:18px !important;
	font-weight:normal;
	letter-spacing:0.01em;
	color:#2963BC !important;
	background:none !important;
	padding: 20px 0 16px 0 !important;
	margin-bottom:-10px;
}

	.l_container h3{
		display:block;
		min-height:48px;
		*height:48px;
		font-size:1.1em;
		font-weight:normal;
		color:white;
		padding: 4px 0 0 9px;
		background: #4984C3 url(../images/l_h3bg.png) repeat-x 0 -1px;
	}

	.c_container h3{
		min-height:28px;
		*height:28px;
		font-size:18px;
		font-weight:normal;
		color:white;
		padding: 6px 0 6px 9px;
		background: #4984C3 url(../images/l_h3bg.png) repeat-x 0 0;
	}

.text_container h4{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#2963BC;
	padding: 4px 0 4px 0;
}

h5{
	font-size:0.77em;
	color:#010101;
	padding:0.7em 0;
	padding-left:11px;
}

h6{
	font-family:Arial;
	margin-bottom:4px;
}

h7{
	color:#08427B;
	font-size:16px;
	font-weight:bold;
	margin-left:10px;
}

p{

}

p img{

}

.c_container h2 a,
.c_container h2 a:link{
	color:#2963BC;
	text-decoration:none;
}
.c_container h2 a:visited{}
.c_container h2 a:hover{text-decoration:underline}
.c_container h2 a:active{}

.c_container h3 a,
.c_container h3 a:link{color:#fff !important}
.c_container h3 a:visited{}
.c_container h3 a:hover{text-decoration:none}
.c_container h3 a:active{}


a,
a:link{
	color:#023477;
	text-decoration:underline;
}

a:visited{
}

a:hover{text-decoration:none}

a:active{
}

.greylinks a{
	color:#848483;
}

#interesting .int_text p,
#interesting .int_text p a{
	font-family:Arial;
}

#interesting .int_text p{
	margin-top:3px;

}

#user_options li,
#user_options li a,
#interesting .int_text a{
	color:white;
}

#user_options li{
	font-size:11px;
}

.short_version p{
	margin-top:2px;
}

.text_container{
	margin: 10px 0 0 10px;
}

.text_container,
.text_container p{
	font-family:Arial;
	font-size:12px;
	line-height:16px;
}

	.text_container p{
		margin-bottom:12px;
	}

	.graytext{
		color:#7F7F7F;
	}

.scrollup{
	position:relative;
	top:-5px;
	font-size:12px;
	margin-left:15px;
	color:#2963BC !important;
}

.text_container ol{
	list-style:decimal;
	margin: 15px 0 15px 30px;
}

	.text_container ol li{
		line-height:17px;
		font-family:Arial;
	}

.text_container ul {	margin-top:7px;
	margin-bottom:10px;}

.text_container ul li,
.related li{	margin-left:20px;
	margin-top:0px;
	padding-left:15px;
	background: url(../images/bull1.gif) no-repeat 1px 6px;
}

	.text_container ul ul li{
		margin-left:20px;
		padding-left:10px;
		background: url(../images/bull2.gif) no-repeat 1px 6px;
	}

.related li a{
	color:#020200;
}

.text_container ol[type="I"],
.text_container ol.upper-roman{
	list-style:upper-roman;
	margin-left:30px;
}

#questionnaire h5 {
	margin:0px;
	padding-right:11px;
}

.questionnaire_results p{
	color:#020200;
	font-size:12px;
	line-height:17px;
}

.questionnaire_results .amount{
	color:#2963BD;
}

